#!/bin/bash -e

# create user if it doesn't already exist.
if ! getent passwd servicedock >/dev/null; then
    adduser servicedock --quiet --system --ingroup docker --no-create-home --home /usr/share/servicedock
fi
